Subject: Re: ISDA Master Agreement prepared by Enron North America
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 12:24:00 -0700 (PDT)

Sara:

Confirming receipt of the draft Schedule and
the Credit Support Annex to the ISDA Master
Agreement.

I have talked to Joe Gordon this afternoon
regarding the credit & collateral issues.

It is my understanding that Enron would
prefer to have the agreement in place &
we would hold back on transactions pending
further credit discussions with Ed Sacks.

I am out of town on Thursday & Friday; I will
touch base with you on Monday.

Thanks again for your assistance in this regard.

Jim Delani
Energy New England